uuid: bf352afa-6dd3-4462-a217-d20dfe64252b
langcode: he
status: true
dependencies:
  config:
    - core.entity_view_mode.message.mail_subject
    - field.field.message.request_signature.field_email_content
    - field.field.message.request_signature.field_email_subject
    - field.field.message.request_signature.field_initiator
    - field.field.message.request_signature.field_procedure
    - field.field.message.request_signature.field_read
    - field.field.message.request_signature.field_title
    - message.template.request_signature
  module:
    - user
id: message.request_signature.mail_subject
targetEntityType: message
bundle: request_signature
mode: mail_subject
content:
  field_email_subject:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_email_content: true
  field_initiator: true
  field_procedure: true
  field_read: true
  field_title: true
  partial_0: true
